Subject: Re: [Qirg] Request to join and present at Quantum Internet Proposed Research Group

From: Rodney Van Meter <[email-masked]>
Date: Mon, 2 Mar 2020 10:38:43 +0900

Hi,

Of course you’re welcome to join the group! Please join the mailing list, if you are not already on it.
https://www.irtf.org/mailman/listinfo/qirg <https://www.irtf.org/mailman/listinfo/qirg>

I will be sending out a call for agenda items this week. I can’t promise I can give you 15 minutes, but will see that you are on the agenda.

—Rod

Rodney Van Meter
Professor, Faculty of Environment and Information Studies
Keio University, Japan
[email-masked]

> On Mar 2, 2020, at 10:29, Nathan Aw <[email-masked]> wrote:
> 
> Dear Sir/Madam, All,
> 
> I like to request to join the Quantum Internet Proposed Research Group and present at Quantum Internet Proposed Research Group at the upcoming IETF in Vancouver, please?
> 
> I am from Singapore and have been working on Quantum Circuits and Algorithms since 2010. 
> 
> I have also presented twice at DIN IETF in Prague and Bangkok.
> 
> I presented on “Byzantine Agreement Protocols for Large-Scale Decentralized Identity Management” at The
> Internet Engineering Task Force (IETF) 104, Prague, at The Decentralized Internet Infrastructure Research Group (DINRG) on
> March 2019
> 
> https://datatracker.ietf.org/meeting/104/materials/slides-104-dinrg-byzantine-agreement-protocols-for-large-scale-decentralized-identity-management <https://datatracker.ietf.org/meeting/104/materials/slides-104-dinrg-byzantine-agreement-protocols-for-large-scale-decentralized-identity-management>
> 
> I presented on “Decentralized Identity - What Lies Ahead of Us: The Open (Interesting) Research Issues” at The
> Internet Engineering Task Force (IETF) 103, Bangkok, at The Decentralized Internet Infrastructure Research Group (DINRG) on
> Nov 18
> 
> https://datatracker.ietf.org/meeting/104/materials/slides-104-dinrg-byzantine-agreement-protocols-for-large-scale-decentralized-identity-management <https://datatracker.ietf.org/meeting/104/materials/slides-104-dinrg-byzantine-agreement-protocols-for-large-scale-decentralized-identity-management> 
> 
> Could I present on one of the segments for the upcoming session, please?
> 
> Proposed Topic will be on "Quantum Internet and its implications on the existing internet applications." I will cover how qubits, quantum storage and network will converge to impact the existing applications and how to narrow the as-is and to-be and how to prepare for this convergence.
> 
> 15 minutes will do, please?
> 
> I will be doing this remotely.
> 
> Thank you very much.
> 
> Nathan Aw